prefix=/usr
datadir=${prefix}/share
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
libexecdir=${exec_prefix}/libexec
includedir=${prefix}/include
localedir=${prefix}/share/locale

internalplugindir=${libdir}/xfce4/panel-plugins
externalplugindir=${libexecdir}/xfce4/panel-plugins
desktopdatadir=${datadir}/xfce4/panel-plugins

Name: libxfce4panel
Description: Library for the Xfce Panel
Requires: libxfcegui4-1.0 libxfce4util-1.0
Version: 4.4.2
Libs: -L${libdir} -lxfce4panel
Cflags: -I${includedir}/xfce4/
